@charset "utf-8";
#multipleDiv_qualification_75 {
    z-index: 2;
}
#multipleDiv_qualification_74 {
    z-index: 1;
    height: 1070px !important;
}
/* 문의 및 상담 */
.box_loc {
   background: none;
   padding: 60px;
}

/* 엠블렘이 포함된 BOX Style*/
.boxEmblem {
  padding: 10px 0;
  text-align: center;
}

/* table 조절*/
.w300 {
  overflow-x: scroll;
}
.w300 table {
  width:150% !important;
}
